This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 42265

Summary: Node isn't selected after creation in <default package>
Product: java Reporter: Lukas Hasik <lhasik>
Component: ProjectAssignee: Petr Hrebejk <phrebejk>
Status: CLOSED FIXED    
Severity: blocker Keywords: UI
Priority: P4    
Version: 4.x   
Hardware: PC   
OS: Windows XP   
Issue Type: DEFECT Exception Reporter:
Bug Depends on:    
Bug Blocks: 41535    

Description Lukas Hasik 2004-04-21 13:43:35 UTC
jdk1.4.2, 200404191800

-create new java class with 'New File' wizard
-java file is created

*BUT* the file (node) isn't selected in Projects
view and the file isn't opened
-selection stay on package

NOTE: if txt file is created it is opened in Editor
Comment 1 Lukas Hasik 2004-05-19 12:33:39 UTC
seems to to be fixed [200405182245]
Comment 2 Lukas Hasik 2004-05-19 13:51:16 UTC
changing summary - creation and selection of java node works but not
in <default package> 
Comment 3 Jesse Glick 2004-08-04 02:07:56 UTC
Old issue, need to see if it is still true.
Comment 4 Petr Hrebejk 2004-08-04 13:24:57 UTC
Works. It was probably already fixed or is duplicate or something.
Comment 5 Lukas Hasik 2004-08-04 13:41:00 UTC
ok, verified,. It works now.